Page MenuHomePhabricator

link to json dump documentation from dump site
Closed, ResolvedPublic

Description

https://dumps.wikimedia.org/other/ should link to https://dumps.wikimedia.org/other/wikidata/ as the dumps are not findable otherwise.

Event Timeline

Lydia_Pintscher raised the priority of this task from to High.
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher added a project: Wikidata.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2015, 2:03 PM
gerritbot added a subscriber: gerritbot.

Change 190683 had a related patch set uploaded (by Hoo man):
dataset: Add link to other/wikidata/ from other/

https://gerrit.wikimedia.org/r/190683

Patch-For-Review

hoo moved this task from blocked on others to ready to go on the Wikidata board.Feb 14 2015, 10:10 PM

Change 190683 merged by ArielGlenn:
dataset: Add link to other/wikidata/ from other/

https://gerrit.wikimedia.org/r/190683

ArielGlenn closed this task as Resolved.Feb 16 2015, 1:54 PM
ArielGlenn claimed this task.

done.